PDA

View Full Version : Patch Problem



Weezing
23rd April 2016, 11:49 PM
Hi guys.
About 30 mins ago, I saw versions are changed. Blizzard, according to dota-utilities site, unexpectedly released a new version of warcraft named 1.27a. Before this, I ran GProxy, clicked GateWay to run Warcraft and play some dota. I clicked Battle.net but there was an error. You can see the error in the attachment. As you saw, version is 1.26 like everyone's. Then I checked internet and saw 1.27 released. I upgraded my warcraft to 1.27. But this time, Gproxy couldn't run the warcraft. According to gpro, versions are not valid or suitable, I dont know. I checked announcements and saw gproxy will be updated soon. So here are the questions:
1)How can I play Dota or warcraft via gpro this night or tomorrow or whatever..?
2)Am I the only one who gets errors everytime I patch gpro or war3 and cant play war3 now?
3)Are there any people who plays war3 via gpro normally, now? (I mean without new patches, because I cant play warcraft now)
http://eurobattle.net/attachment.php?attachmentid=179149&stc=1
Thanks

En3my95
24th April 2016, 12:00 AM
I receive same Error .... I don t know how to fix this ...

Weezing
24th April 2016, 12:03 AM
I solved the problem. Now I will play some dota ^^

En3my95
24th April 2016, 12:03 AM
how?

Weezing
24th April 2016, 12:04 AM
lolzz :D there are no games yet:rolf:

En3my95
24th April 2016, 12:06 AM
So I understand that does not work ...

Cen
24th April 2016, 12:07 AM
Please read the announcement.

:tclosed: